Next: _gfortran_caf_stopped_images, Previous: _gfortran_caf_image_status, Up: Function ABI Documentation

#### 7.2.6 `_gfortran_caf_failed_images` — Get an array of the indexes of the failed images

Description:
  Get an array of image indexes in the current team that have failed. The array is sorted ascendingly. When team is not provided the current team is to be used. When kind is provided then the resulting array is of that integer kind else it is of default integer kind. The returns an unallocated size zero array when no images have failed.
Syntax:
  `int _gfortran_caf_failed_images (caf_team_t * team, int * kind)`
Arguments:

  team | optional; team on the which the inquiry is to be performed.
  image | optional; the kind of the resulting integer array.

NOTES
  This function follows TS18508. Because team-functionality is not yet implemented a null-pointer is passed for the team argument at the moment.